--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780961342.28126'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1780961342.15319'
    into_interval: 6h
    time: '1780961342.28112'
  minmax: 
    max: '1780961342.15319'
    min: '1780959164.81923'
    mtime: '1780961342'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780961342.15319'
    path: 02STAMP
    type: new
  - 
    epoch: '1780960682.1249'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780960682.05589'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780960681.58704'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1780960541.07003'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1780959543.55332'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06_001.tar.gz
    type: delete
  - 
    epoch: '1780959543.54204'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.tar.gz
    type: delete
  - 
    epoch: '1780959543.53247'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.readme
    type: delete
  - 
    epoch: '1780959543.52082'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.meta
    type: delete
  - 
    epoch: '1780959543.51139'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.tar.gz
    type: delete
  - 
    epoch: '1780959543.5016'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.readme
    type: delete
  - 
    epoch: '1780959543.49436'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.meta
    type: delete
  - 
    epoch: '1780959543.4859'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.tar.gz
    type: delete
  - 
    epoch: '1780959543.48054'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.readme
    type: delete
  - 
    epoch: '1780959543.47267'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.meta
    type: delete
  - 
    epoch: '1780959543.46425'
    path: id/M/MA/MAUKE/Sys-GetRandom-0.02_01.tar.gz
    type: delete
  - 
    epoch: '1780959543.45141'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.tar.gz
    type: delete
  - 
    epoch: '1780959543.44001'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.readme
    type: delete
  - 
    epoch: '1780959543.41192'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.meta
    type: delete
  - 
    epoch: '1780959543.3271'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780959543.30692'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780959543.18905'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780959542.72296'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780959542.68273'
    path: 00whois.html
    type: new
  - 
    epoch: '1780959295.7448'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780959292.47686'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1780959291.14907'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1780959284.43714'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1780959272.65218'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780959248.33768'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780959247.31077'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780959245.87242'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1780959241.10001'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780959225.32417'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780959218.21441'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1780959215.30042'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780959214.05539'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780959200.01522'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1780959195.14657'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780959188.00673'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780959183.26928'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780959174.53872'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1780959172.05137'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780959169.58411'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780959165.51989'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780959164.81923'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
